﻿/* Style Sheet created by ImportDoc 13.0 */

p {
	margin:0cm;
	font-size:12.0pt;
	font-family:"Arial"    ,sans-serif;
}

h1 {
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	font-size:16.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	color:#2E74B5;
	font-weight:normal;
}

h2 {
	margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	font-size:13.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	color:#2E74B5;
	font-weight:normal;
}

p.Toc1 {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Arial"   ,sans-serif;
}

p.Toc2 {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:12.0pt;
	font-size:12.0pt;
	font-family:"Arial"   ,sans-serif;
}

p.CommentText {
	margin:0cm;
	font-size:10.0pt;
	font-family:"Arial"   ,sans-serif;
}

p.Header {
	margin:0cm;
	font-size:12.0pt;
	font-family:"Arial"   ,sans-serif;
}

p.Footer {
	margin:0cm;
	font-size:12.0pt;
	font-family:"Arial"   ,sans-serif;
}

p.BodyText {
	margin:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman"   ,serif;
}

p.BodyText3 {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Arial"   ,sans-serif;
}

span.Hyperlink {
	color:#0563C1;
	text-decoration:underline;
	text-underline:single;
}

span.HyperlinkFollowed {
	color:#954F72;
	text-decoration:underline;
	text-underline:single;
}

p.CommentSubject {
	margin:0cm;
	font-size:10.0pt;
	font-family:"Arial"   ,sans-serif;
	font-weight:bold;
}

p.Acetate {
	margin:0cm;
	font-size:9.0pt;
	font-family:"Segoe UI"   ,sans-serif;
}

p.TocHeading {
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	line-height:107%;
	font-size:16.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	color:#2E74B5;
}

span.BodyText {
	font-family:"Times New Roman"   ,serif;
}

span.BodyText3 {
	font-family:"Arial"   ,sans-serif;
}

span.CommentText {
	font-family:"Arial"   ,sans-serif;
}

span.CommentSubject {
	font-family:"Arial"   ,sans-serif;
	font-weight:bold;
}

span.BalloonText {
	font-family:"Segoe UI"   ,sans-serif;
}

span.Heading1 {
	font-family:"Calibri Light"   ,sans-serif;
	color:#2E74B5;
}

span.Header {
	font-family:"Arial"   ,sans-serif;
}

span.Footer {
	font-family:"Arial"   ,sans-serif;
}

span.Heading2 {
	font-family:"Calibri Light"   ,sans-serif;
	color:#2E74B5;
}

OL {
	margin-top:0px;
	margin-bottom:0px;
}

UL {
	margin-top:0px;
	margin-bottom:0px;
}

